2020年底flash开始禁用,参考链接:https://xw.qq.com/amphtml/20210111A08S5O00   

永洪V8.0及以下的版本有通过flash展现的模块,为避免影响产品正常使用,整体建议如下:
(1)永洪BI升级到v8.6版本或者以上版本。
(2)浏览器使用chrome、firefox较新三个版本,若是IE浏览器,版本必须为IE11。


特殊情况:若v8.0以下版本(特别是v7.0,v7.5等)暂时无法升级高版本BI,flash禁用后通过IE浏览器访问时若出现以下异常现象--临时解决办法如下。
异常现象:

解决办法:
从  https://www.flash.cn/  下载一个新的版本的FlashPlayer,然后通过IE11去访问BI。(更详细步骤请参考附件文档)


注意事项:除了更新falash插件,要确保IE11的内核也要是11版本,且浏览器不能设置勾选兼容性视图。






本帖子中包含更多资源,您需要 登录 才可以下载或查看,没有帐号?免费注册
分享至:微博微信
收藏
0 条回帖
需要登陆后才可进行回复 登录

返回顶部